{
  "name": "ch01-rxjs",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "npx ts-node simple-rx-clock.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "rxjs": "^6.3.3"
  },
  "devDependencies": {
    "@types/node": "^11.11.7",
    "@types/rx": "^4.1.1",
    "ts-node": "^8.5.2",
    "typescript": "^3.3.4000"
  }
}
